%define	name	xsw-b5images
%define	version 1.1
%define release 4mdk
%define summary	Babylon5 image theme for XShipWars
%define clientdir %{_datadir}/games/xshipwars

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License: 	GPL
Group: 		Games/Other
Source:		babylon5images%{version}.tar.bz2
Url: 		http://wolfpack.twu.net/ShipWars/XShipWars
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	xsw-data
Provides:	xsw-images

%description
This is a Babylon5 image theme for XShipWars

%prep
rm -rf $RPM_BUILD_ROOT

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/%{clientdir}
tar xvjf %{SOURCE0} -C $RPM_BUILD_ROOT/%{clientdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%{clientdir}/*

%post
update-alternatives --install %{clientdir}/images/default.isr xsw-images %{clientdir}/images/babylon5.isr 10

%postun
update-alternatives --remove xsw-images %{clientdir}/images/babylon5.isr

%changelog
* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.1-4mdk
- rebuild

* Sun Jan 05 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1-3mdk
- rebuild

* Wed Jan 09 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1-2mdk
- back from lost in cyberspace 
- requires xsw-data

* Sat Oct 27 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1-1mdk
- first Mandrake release
